ability_mods:
  cha_mod: 3
  con_mod: 4
  dex_mod: 0
  int_mod: -2
  str_mod: 7
  wis_mod: 4
ac: 24
ac_special: null
alignment: N
automatic_abilities: null
description: 'These enormous plants have thick, knotted trunks festooned with fanged
  blossoms. A gaping mouth sits at the top of the trunk, capable of swallowing most
  creatures smaller than the moonflower whole. Moonflowers can move slowly on their
  powerful roots or use them to attack, but usually they dig them deeply into the
  surrounding ground and remain stationary to await prey.




  Though moonflowers can''t speak in the conventional sense, they communicate telepathically
  with other moonflowers. Explorers who encounter a single moonflower can thus be
  assured that any other moonflowers in the vicinity will be prepared for them. Those
  who manage to intercept a moonflower''s telepathic communications are assaulted
  by visions of dreadful, primeval jungles ruled over by titanic plant life. Whether
  this is some vision of the past or a dream of the future shared by all moonflowers
  is unknown.




  Moonflowers are alien life-forms from a long-dead planet, but their proliferation
  throughout the galaxy has been ensured through the machinations of the Dominion
  of the Black, a sinister, alien organization from the dark places between the stars.




  **__Recall Knowledge - Plant__ (__Nature__)**: DC 26'
hp: 120
hp_misc: fast healing 10
immunities:
- electricity
items: null
languages:
- telepathy 1 mile (other moonflowers only)
level: 8
melee:
- action_cost: One Action
  damage:
    formula: 2d10+10
    type: piercing
  name: bite
  plus_damage:
  - formula: null
    type: Grab
  to_hit: 20
  traits:
  - reach 15 feet
- action_cost: One Action
  damage:
    formula: 2d8+10
    type: bludgeoning
  name: root
  plus_damage: null
  to_hit: 20
  traits:
  - agile
  - reach 15 feet
name: Moonflower
perception: 16
proactive_abilities:
- action_cost: Two Actions
  critical_failure: The creature is blinded for 1d4 rounds.
  critical_success: null
  description: "50 feet. The moonflower releases a pulse of bright light. Each non-moonflower\
    \ creature in the emanation must attempt a DC 23 Fortitude save. The moonflower\
    \ can't use Light Pulse again for 1d4 rounds. \n\n"
  effect: null
  effects: null
  failure: The creature is dazzled for 1d4 rounds.
  frequency: null
  full_description: null
  generic_description: null
  name: Light Pulse
  range: null
  raw_description: "**Light Pulse** [Two Actions]  (__evocation__, __light__, __primal__,\
    \ __visual__) 50 feet. The moonflower releases a pulse of bright light. Each non-moonflower\
    \ creature in the emanation must attempt a DC 23 Fortitude save. The moonflower\
    \ can't use Light Pulse again for 1d4 rounds. \n\n**Success** The creature is\
    \ unaffected. \n\n**Failure** The creature is __dazzled__ for 1d4 rounds. \n\n\
    **Critical Failure** The creature is __blinded__ for 1d4 rounds."
  requirements: null
  success: The creature is unaffected.
  traits:
  - evocation
  - light
  - primal
  - visual
  trigger: null
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The swallowed creature is wrapped in a tight cocoon and extruded from the
    moonflower's body into an adjacent square. The creature continues to be Swallowed
    Whole. It can't use __Acrobatics__ to __Escape__ a pod, but other creatures can
    attempt to Rupture the pod. The cocooned creature takes half damage from any damage
    dealt to the cocoon. Once the cocoon is Ruptured, it deflates and decays.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Pod Prison
  range: null
  raw_description: '**Pod Prison** [Reaction]  **Trigger** The moonflower has swallowed
    a creature; **Effect** The swallowed creature is wrapped in a tight cocoon and
    extruded from the moonflower''s body into an adjacent square. The creature continues
    to be Swallowed Whole. It can''t use __Acrobatics__ to __Escape__ a pod, but other
    creatures can attempt to Rupture the pod. The cocooned creature takes half damage
    from any damage dealt to the cocoon. Once the cocoon is Ruptured, it deflates
    and decays.'
  requirements: null
  success: null
  traits: null
  trigger: The moonflower has swallowed a creature
- action_cost: None
  critical_failure: null
  critical_success: null
  description: "Should a Small or larger creature die within a pod prison, the pod\
    \ transforms into an adult moonflower with full Hit Points after 1d4 hours of\
    \ growth. The newly formed moonflower has its own consciousness, but some aspect\
    \ of its trunk or blossoms resembles the creature that died within. The dead creature\x81\
    fs equipment remains inside the new moonflower and can be retrieved if the moonflower\
    \ is slain."
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Pod Spawn
  range: null
  raw_description: "**Pod Spawn** Should a Small or larger creature die within a pod\
    \ prison, the pod transforms into an adult moonflower with full Hit Points after\
    \ 1d4 hours of growth. The newly formed moonflower has its own consciousness,\
    \ but some aspect of its trunk or blossoms resembles the creature that died within.\
    \ The dead creature\x81fs equipment remains inside the new moonflower and can\
    \ be retrieved if the moonflower is slain."
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: Large, 2d10+10 bludgeoning and 2d6 acid, Rupture 21
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Swallow Whole
  range: null
  raw_description: '**__Swallow Whole__**   (__attack__) Large, 2d10+10 bludgeoning
    and 2d6 acid, Rupture 21'
  requirements: null
  success: null
  traits:
  - attack
  trigger: null
ranged: null
rarity: Uncommon
resistances:
- amount: 10
  type: physical (except slashing)
ritual_lists: null
saves:
  fort: 18
  fort_misc: null
  misc: null
  ref: 10
  ref_misc: null
  will: 16
  will_misc: null
sense_abilities: null
senses:
- Perception +16
- darkvision
size: Huge
skills:
- bonus: 19
  misc: can't Jump or Swim
  name: 'Athletics '
- bonus: 14
  misc: +18 in thick vegetation
  name: 'Stealth '
source:
- abbr: Bestiary 2
  page_start: 173
  page_stop: null
speed:
- amount: 20
  type: Land
spell_lists: null
traits:
- Uncommon
- N
- Huge
- Plant
type: Creature
weaknesses:
- amount: 10
  type: fire
